/*!
Theme Name: Papermag Child
Template:   papermag
Theme URI: https://itcroctheme.com/papermag/#demo
Author: itcroc
Author URI: https://themeforest.net/user/itcroc
Description: newspaper & magazine WordPress Theme
Version: 1.0.0
Tested up to: 5.4
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: papermag-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/
.site-logo img {
    width: auto;
    height: 60px;
}

.papermag-search {
    border: 1px solid #ccc;
    padding: 5px 10px;
}

.widget-title {
    display: block;
    margin-bottom: 15px;
}

.timeline-article .date {
    font-size: 12px;
    line-height: 1.1em;
    color: #888;
    text-transform: uppercase;
    padding: 0 0 2px 0;
}

.timeline-article .title a {
    color: #111;
}

.timeline-article {
    padding: 0 0 10px;
    margin: 0 0 10px;
    border-bottom: 1px solid #ccc;
}

.timeline .timeline-article:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}


.section-heading {
    border-bottom: 0px;
    margin-bottom: 15px;
    padding-bottom: 0;
    position: relative;
}

.section-heading span {
    display: none;
}

.section-heading i {
    display: none;
}

.post-tarading__wrap .hover-title {
    font-size: 16px;
    line-height: 135%;
}

.post-content-col-grid h4 {
    margin-bottom: 11px;
    font-weight: 600;
    font-size: 18px;
    line-height: 150%;
}

.footer-bottom {
    color: white;
    background: #111;
    padding: 25px 0;
}

.social-box a {
    color: #DEDEDE;
    padding-left: 10px;
    font-size: 22px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

@media screen and (max-width: 991px) {
    .elementor-697 .elementor-element.hero-section {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}

.papermag-single-content .entry-footer .tags-links a:before {
    content: '#';
    color: red;
    display: inline-block;
    margin-right: 3px;
}

.header-third {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header-weather {
    display: flex;
    align-items: center;
    font-size: 14px;
}

.header-weather img {
    width: auto;
    height: 20px;
}

.header-weather .city {
    display: inline-block;
    margin-left: 5px;
}

.header-weather .temp {
    display: inline-block;
    margin-left: 5px;
}

.header-currency .btn {
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
}

.col-lg-data {
    display: none;
}

@media screen and (min-width: 992px) {
    .col-lg-data {
        display: block;
        flex: 0 0 12%;
        max-width: 12%;
    }
    .col-lg-logo {
        -ms-flex: 0 0 12%;
        flex: 0 0 12%;
        max-width: 12%;
    }

    .col-lg-search {
        -ms-flex: 0 0 23%;
        flex: 0 0 23%;
        max-width: 23%;
    }
}